Skip to main content
GET
Clear

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

list_id
integer
required

The list ID

Response

200 - application/json

Successful response

item_deleted
integer

The item to be deleted

status_message
string

A message providing additional details about the response status.

id
integer

ID of the list

status_code
integer

A numeric code indicating the result of the request.

success
boolean

Indicates success